Commit 76c96e7d authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.5.80

parent 5fabbc68
cmake_minimum_required(VERSION 3.0)
set(PIM_VERSION "5.5.66")
set(PIM_VERSION "5.5.80")
project(MailTransport VERSION ${PIM_VERSION})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment